/* Style Sheet Last updated - 10/17/2000 */ 
/* This style sheet is for IE 4.02 and up */ 


/* BODY = default paragraph font */ 
	body	{
			background-color:#ffffff;
			color:#000000;
			font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
			font-size: 10pt;
			margin: 0px;
			background-image:url(/Images/Background.gif);
			background-repeat:repeat-y;
		}
	textarea,select,input	{
			background-color:#ffffff;
			font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
			font-size: 10pt;
	    }	
	    input.button 
	    {
			background-color:#CCCCCC;
	    }
/* HYPERLINKS */ 
	a:link, a:visited	{color:#0000FF;background-color:transparent;text-decoration:underline; }
	a:active, a:hover	{color:#990099;background-color:transparent;cursor:pointer;text-decoration:underline; }
	a.menu:link, a.menu:visited	{color:#FFFFFF;background-color:transparent;text-decoration:none; font-size: 9.25pt; font-weight: bold;}
	a.menu:active, a.menu:hover	{color:#FFFFFF;background-color:transparent;cursor:pointer;text-decoration:none; font-size: 9.25pt; font-weight: bold;}
	a.footer:link, a.footer:visited	{color:#000099;background-color:transparent;text-decoration:none; font-size: 7.25pt;}
	a.footer:active, a.footer:hover	{color:#000099;background-color:transparent;cursor:pointer;text-decoration:none; font-size: 7.25pt;}
	.disabledmenu	{color:#999999;background-color:transparent;text-decoration:none; font-size: 9.25pt; font-weight: bold;}
	.disabledfooter	{color:#999999;background-color:transparent;text-decoration:none; font-size: 7.25pt;}

/* LISTS */ 
	ol		{font-size: 10pt; margin-top: .5em; margin-bottom: 0em; margin-left: 4em;}
	ul		{font-size: 10pt; margin-top: .5em; margin-bottom: 0em;}
	ol ul		{list-style: disc; margin-top: .5em;}
	ul ul		{list-style: disc; margin-top: .5em;}
	li		{margin-bottom: .3em; margin-left: 0em;}

/* TABLES */ 
	table	{margin-top: 1em; margin-bottom: 0em;}
	th		{text-align: left;color:#000000;background-color: #CCCCCC; margin: .25em; vertical-align: bottom;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
	th.horizontal		{text-align: right;color:#000000;background-color: #FFFFFF; margin: .25em; vertical-align: top;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
	tr		{vertical-align: top;}
	td		{margin: .25em; vertical-align: top; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
	.tdmenu {color:#000000;background-color:#000099;}
/* PARAGRAPH */
	p, pre, code		
	{
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		margin-top: .6em; margin-bottom: .6em; text-align:justify;}

/* Heading styles---------------------------------------------------------------------------- */ 

	h1		{font-size: 12.5pt; margin-top: .4em; margin-bottom: .5em;font-weight:bold;}
	h2		{font-size: 11pt; margin-top: 1em; margin-bottom: .5em;font-weight:bold;}
	h3		{font-size: 10pt; margin-top: .4em; margin-bottom: .5em; font-weight: bold;}
	.center {text-align:center;}
	
/* Defined List styles ----------------------------------------------------------------------- */
	dt		{font-weight: bold; }
	dd		{margin-left: 2em; margin-bottom: .6em; }

/* Dropdown styles --------------------------------------------------------------------------- */

.DropDown	{text-decoration: none; font-weight: normal; top: 0pt;} 
.DropDown:hover	{text-decoration: underline; }

			
.HidePopUp 	{text-decoration: none; }
.HidePopUp:hover{text-decoration: underline; }

.expfav		{font-size: 8pt; text-align: Right; margin-top: -1em; margin-bottom: 0; }

.expanded	{font-weight: normal; }	

.collapsed	{display: none;}	
			 	
.def		{margin-top: 40pt;}	

.cbTitle {background-color:#FFFFFF;}

.testimonialBG 
{
	background-color:#EFEFFF;
	border: solid 1px #000000;
	margin: 5px;
	padding: 5px;
}

.OrderArea 
{
	border:#000000 1px solid;
	background-color:#AACCFF;
}
.OrderHeader 
{
	font-weight:bold;
	background-color:#AACCFF;
}